> ## Documentation Index
> Fetch the complete documentation index at: https://docs.benzinga.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Removed News Data

> Returns the removed news data. Filters the results to only include items that have been updated since the specified timestamp.



## OpenAPI

````yaml /openapi/news-api_api.spec.yml GET /api/v2/news-removed
openapi: 3.0.0
info:
  contact: {}
  description: Bearer token authentication
  title: Newsfeed & Why is it Moving v2
  version: 2.0.0
servers:
  - url: https://api.benzinga.com
    description: PROD
security: []
paths:
  /api/v2/news-removed:
    get:
      tags:
        - News
      summary: Returns the removed news data
      description: >-
        Returns the removed news data. Filters the results to only include items
        that have been updated since the specified timestamp.
      operationId: get-removed-news
      parameters:
        - description: Specifies return format
          in: header
          name: accept
          required: true
          schema:
            type: string
            enum:
              - application/json
            default: application/json
        - description: >-
            Page offset. For optimization, performance and technical reasons,
            page offsets are limited from 0 - 100000. Limit the query results by
            other parameters such as date.
          in: query
          name: page
          schema:
            type: integer
            default: 0
        - description: Number of results returned. Maximum 100.
          in: query
          name: pageSize
          schema:
            type: integer
            maximum: 100
            default: 15
        - description: >-
            Filters the results to only include items that have been updated
            since the specified Unix timestamp (UTC)
          in: query
          name: updatedSince
          schema:
            type: integer
      responses:
        '200':
          description: success
          content:
            application/json:
              schema:
                additionalProperties:
                  items:
                    $ref: '#/components/schemas/api.NewsRemovedItem'
                  type: array
                type: object
        '400':
          description: Invalid or Missing Query Parameters
          content:
            application/json:
              schema:
                type: string
        '499':
          description: Request Context Cancelled
          content:
            application/json:
              schema:
                type: string
        '500':
          description: Internal Error
          content:
            application/json:
              schema:
                type: string
      security:
        - ApiKeyAuth: []
components:
  schemas:
    api.NewsRemovedItem:
      description: Removed news article with ID and update timestamp
      properties:
        id:
          example: 123456
          type: integer
        updated:
          example: Wed, 17 May 2017 14:20:15 -0400
          type: string
      type: object
  securitySchemes:
    ApiKeyAuth:
      description: API key authentication. Provide your API key as a query parameter.
      in: query
      name: token
      type: apiKey

````